d/control: break pmg-api (<< 6.1-7)
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 9 Mar 2020 15:59:44 +0000 (16:59 +0100)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 9 Mar 2020 15:59:47 +0000 (16:59 +0100)
as we now register the ldap-simple-attr' format, and double
registrations result in exceptions.

Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index 68d6650f33f6552c8223dfe11f27892bea56bfd0..c467dd65d16cba16fec7ebb23c130a004aa03ea8 100644 (file)
@@ -35,7 +35,7 @@ Depends: libclone-perl,
          ${misc:Depends},
          ${perl:Depends},
 Breaks: ifupdown2 (<< 2.0.1-1+pve5),
-        pmg-api (<< 5.0-74),
+        pmg-api (<< 6.1-7),
         pve-container (<< 3.0-9),
         pve-manager (<< 5.2-5),
         qemu-server (<< 5.0-49),